@echo off
if not exist CHG3D.3ed goto err1
if exist CHG3DFIX.3ED goto err2
if exist C3EDFIX.LOG goto err3
%dvdir%\object\c3edfix.exe
goto end
:err1
echo CHG3D.3ed not exist
goto end
:err2
echo CHG3DFIX.3ED already exist
goto end
:err3
echo C3EDFIX.LOG already exist
:end
